メインコンテンツにスキップ
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30S

D-Link DGS-3130-30S スイッチ
SKU: DGS-3130-30S

D-Link DGS-3130-30S, Gözetilmiş, L3

USB 2.0ポート数
1
仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

D-Link DGS-3130-30S スイッチ

USB 2.0ポート数
1
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / USB 2.0ポート数

1

USB 2.0ポート数

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
はい
ツリープロトコル期間
はい
ARP制御
はい
銅イーサーネットケーブリング技術
アクセス制御リスト Acl ルール
2048
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
通信LEDインジケーター
はい
USB 2.0ポート数
1
ファイバーオプティック接続
SFP, SFP+
電源接続
前進速度
125 Mpps
MTBF範囲
487153時間
BPDU フィルタリング/保護
はい
サイクル保護
はい
セキュリティ
CB, cUL, BSMI, CCC
セキュリティアルゴリズムサポート済み
SNMP, SNMPv3, SSH-2, SSL/TLS
香りの保護
はい
SSH/SSLサポート
はい
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 90%
最大消費電力
バックアップ電源
はい
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレーム
9000
ジャンボフレームサポート
はい
ウェブベースの管理
はい
高さ
製品カラー
物理外部メモリユニット
9
仮想メモリユニット
32
ストレージ温度範囲 セルシウス
騒音レベル
54 dB
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
VLAN数
ルーティング/スイッチング容量
168 Gbit/s
SFPモジュールスロット数
ファンの数
3 fan(lar)
パッケージキャッシュ
製品名
DGS-3130-30S
カテゴリ
ネットワーク スイッチ
ブランド
D-Link
販売された市場
CA, US, AU, WW, TH, IT, GB, NZ, BG
システムに追加された日付
2018-11-02
製品コード
DGS-3130-30S
DoS攻撃防止
はい
ヘッドオブラインホールブロッキング
はい
熱放散
281,16 BTU/s
スタック可能
はい
キュー スケジューリング アルゴリズム
SP, WRR+SP, Weighted Round Robin (WRR)
MIBサポート
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
マルチキャストサポート
はい
仮想LAN機能
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
VLANサポート
はい
認証
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
ルーティングプロトコル
RIP
D-Link DGS-3130-30S スイッチ